@charset 'utf-8';


.media-contents {
	margin: 0 auto 80px;
}


.media-contents h3 {
	font-family: 'Oswald', sans-serif;
	font-size: 2.8rem;
	font-weight: 400;
	margin: 0 0 20px;
}

.media-box {
	margin: 20px 0 0;
	padding-bottom: 20px;
	font-size: 1.6rem;
	line-height: 2.8rem;
	border-bottom: solid 1px #28282b;
}